> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revyops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Custom Activity

> Deletes a custom activity you logged earlier.



## OpenAPI

````yaml DELETE /public/activities/custom/
openapi: 3.0.3
info:
  title: RevyOps API
  version: 1.0.0
servers:
  - url: https://app.revyops.com/api
security:
  - ApiKeyAuth: []
paths:
  /public/activities/custom/:
    delete:
      tags:
        - public
      description: Deletes a custom activity you logged earlier.
      operationId: public_activities_custom_destroy
      responses:
        '204':
          description: No response body
      security:
        - {}
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY

````